Package junit.swingui

# Class TestSelector.KeySelectListener

java.lang.Object
java.awt.event.KeyAdapter
junit.swingui.TestSelector.KeySelectListener

All Implemented Interfaces:
  `KeyListener`, `EventListener`

Enclosing class:
  `TestSelector`

protected class TestSelector.KeySelectListener extends KeyAdapter

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`KeySelectListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`keyTyped(KeyEvent e)`

### Methods inherited from class java.awt.event.KeyAdapter

`keyPressed, keyReleased`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### KeySelectListener

protected KeySelectListener()

## Method Details

### keyTyped

public void keyTyped(KeyEvent e)

Specified by:
  `keyTyped` in interface `KeyListener`
Overrides:
  `keyTyped` in class `KeyAdapter`